link: search/orgs/albumlist
meta: {}
query: albumlist
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=albumlist
